prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

system_db_dir=/usr/data/libosinfo/db
local_db_dir=/usr/etc/libosinfo/db

Name: libosinfo
Version: 1.12.0
Description: libosinfo library
Requires: gobject-2.0
Libs: -L${libdir} -losinfo-1.0
Cflags: -I${includedir}/libosinfo-1.0
